Braille Flashcards
Compatibilities: Currently, the Braille Flashcards online java applet will run with Netscape Navigator or Communicator 4 or above. It runs on Microsoft Explorer 3 or above. The Flashcards applet will crash Netscape 3.x under MacOS; it will not load on Netscape 3.x for Windows95.

Helpful Tips:
If you use Braille Flashcards, please e-mail me at and tell me what kind of computer, operating system, and browser you're using and whether the applet works. Thanks!

Last Update: October 7, 1998
Please direct questions and comments about this page to
© Copyright 1998 The Shodor Education Foundation, Inc.